Preguntas Frecuentes - FAQ


PHP.INI Personalizado



Desde el panel de control cPanel podras seleccionar la version de PHP que quieres usar desde 4.4, 5.1-5.6, 7.0, 7.1 y configurar las opciones del php.ini



¿Fue útil la respuesta?

Agregar a Favoritos Agregar a Favoritos    Imprimir éste Artículo Imprimir éste Artículo

Leer también
Hosing JSP Java (Vistas: 2024)
Register_globals Off (Vistas: 2982)
FFMPEG Hosting (Vistas: 7324)